.dashboard {
  h3 {
    padding-left: 5px;
  }

  .graph-box {
    padding: 0;
  }

  .graph-box-services {
    padding-left: 5px;
    padding-right: 5px;
  }
  .dashboard-graph {
    background: #ffffff;
    padding-bottom: 20px;
    padding-top: 25px;
  }

  .dashboard-graph-img {
    background: #ffffff;
    height: 250px;
    padding-top: 15px;
  }

  .graph-heading {
    padding: 10px;
    display: flow-root;
    font-size: var(--font-xxxl);
    font-weight: 700;
    border-bottom: 1px solid #f1f0ee;
    background: #ffffff;
    text-align: center;
  }
  .graph-footer {
    font-weight: 500;
    font-size: x-large;
    border-bottom: 1px solid #f1f0ee;
    background: #ffffff;
    display: flex;
    justify-content: space-around;
    text-align: center;
    padding: 0 15px 10px 15px;

    @media (min-width: 600px) and (max-width: 900px) {
      padding: 0 48px 10px 48px;
    }
    @media (min-width: 900px) and (max-width: 1600px) {
      padding: 0 15px 10px 0px;
    }
  }

  .graph-header-label {
    background: #189bf8;
    color: white;
    padding: 7px;
    text-align: center;
  }

  .orders,
  .projects {
    table {
      border: 1px solid #cccccc;
      padding: 7px;
      text-align: center;
      margin-bottom: 48px;

      th {
        background: #189bf8;
        color: white;
        line-height: 30px;
        text-align: center;
      }
      td {
        line-height: 30px;
        text-align: center;
      }
      tr:nth-child(odd) {
        background: #f5f5f5;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
      }
      tr:nth-child(even) {
        background: #fff;
      }
    }
  }

  .lifecycle {
    table {
      border: 1px solid #cccccc;
      padding: 7px;
      text-align: center;

      th {
        background: #189bf8;
        color: white;
        line-height: 24px;
        text-align: center;
      }
      td {
        line-height: 24px;
        text-align: center;
      }
      tr:nth-child(odd) {
        background: #f5f5f5;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
      }
      tr:nth-child(even) {
        background: #fff;
      }
    }
    .lifecycle-footer {
      text-align: right;

      .btn.square-btn.btn-primary {
        min-width: unset;
        margin-left: 10px;
        margin-top: 15px;
        line-height: 1;
      }
    }
  }

  .loader {
    position: absolute;
    left: auto;
    top: auto;
    z-index: 999;
    width: 100%;
    height: 300px;
  }

  .spinner {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;

    img {
      margin: auto;
    }
  }
  .ReactTable .rt-noData {
    top: 55px !important;
  }
  .donut-inner {
    margin-top: -155px;
    text-align: center;
  }
  .donut-inner span {
    font-weight: 500;
    font-size: x-large;
  }
}

.dashboard-super-user {
  h3 {
    padding-left: 13px;
  }
  .dashboard-box {
    background: #ffffff;
    padding-bottom: 20px;
    padding-top: 25px;
    min-height: 200px;

    .name {
      font-size: var(--font-l);
      font-weight: 500;
      padding: 0 10px 10px 0;
      span {
        font-weight: 700;
      }
    }
  }

  .graph-heading {
    padding: 15px;
    font-size: var(--font-xxl);
    font-weight: 700;
    border-bottom: 1px solid #f1f0ee;
    background: #ffffff;
    text-align: left;
    height: 60px;
    margin-top: 2px;

    .small,
    small {
      font-size: 70%;
      font-weight: normal;
      color: #777;
    }
  }

  .number-of-provider {
    background: #fff;
    height: 200px;
    font-size: 40px;
  }
}

.quota-list {
  padding: 10px 5px 5px 5px;
  .table-container
    .table-container__table
    .ReactTable
    .rt-table
    .rt-tbody
    .rt-tr-group
    .rt-tr
    .rt-td {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .table-container
    .table-container__table
    .ReactTable
    .rt-table
    .rt-thead.-header
    .rt-tr
    .rt-th {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .ReactTable .-pagination {
    height: 43px !important;
  }
  .table-container .table-container__table .ReactTable .-pagination .-previous,
  .table-container .table-container__table .ReactTable .-pagination .-next {
    max-width: 100px;
    min-width: 100px;
    height: 30px;
  }
  .ReactTable .-pagination .-pageInfo {
    display: inline-block;
    margin: 0px 10px;
    white-space: nowrap;
  }
  .ReactTable .-pagination input,
  .ReactTable .-pagination select {
    padding: 3px 7px;
  }
  .pl-15 {
    padding-left: 0px !important;
  }
  .rt-td:first-child {
    padding-left: 20px;
  }
  .btn.square-btn.btn-default {
    min-width: 55px !important;
    width: 53px;
  }

  .loader-download {
    img {
      width: 30px;
    }
  }
}

.activity-list {
  padding: 10px 5px 5px 5px;
  .table-container
    .table-container__table
    .ReactTable
    .rt-table
    .rt-tbody
    .rt-tr-group
    .rt-tr
    .rt-td {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .table-container
    .table-container__table
    .ReactTable
    .rt-table
    .rt-thead.-header
    .rt-tr
    .rt-th {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .ReactTable .-pagination {
    height: 43px !important;
  }
  .table-container .table-container__table .ReactTable .-pagination .-previous,
  .table-container .table-container__table .ReactTable .-pagination .-next {
    max-width: 100px;
    min-width: 100px;
    height: 30px;
  }
  .ReactTable .-pagination .-pageInfo {
    display: inline-block;
    margin: 0px 10px;
    white-space: nowrap;
  }
  .ReactTable .-pagination input,
  .ReactTable .-pagination select {
    padding: 3px 7px;
  }
  .pl-15 {
    padding-left: 0px !important;
  }
  .rt-td:first-child {
    padding-left: 20px;
  }
  span.field__error {
    display: none;
  }

  .field-section.dashboard__search {
    padding: 5px;
    .row.field__input input:not([type="radio"]) {
      height: 30px !important;
    }
  }
  .header-quote {
    background: white;
  }
}

.customer-ot-dashboard {
  font-size: var(--font-m);
  .dashboard-order-tracking__table-top {
    margin: -10px -15px !important;
  }

  .sidebar.po-line-items-Details.sidebar-open {
    background: #f5f5f5;
    .details-line-tems {
      padding: 5px ;
      span {
        color: var(--grey-label);
    }
    }
  }
}

.po-underline {
  color: #337ab7;
  &:hover {
    text-decoration: underline;
  }
}
